<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bc81280749dc57b1d77aa3f8a6c6cf1">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
